<!doctype html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="../img/icon/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" href="css/main.min.css">
    <title>TarotDeck</title>
</head>
<body>
<header class="header">
        <div class="header__desktop">
            <div class="header__top">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                    <div class="header-menu-items__wrapper d-flex justify-content-between"> 
                        <div class="header-menu__item">
                            <a class="header-menu-item__link shop-accordion__button">Магазин</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link education-accordion__button">Обучение</a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper wrapper__logo d-flex justify-content-center"> 
                        <div class="header-menu__item">
                            <a href="index.html">
                                <img class="header-menu-item__logo" src="img/icon/logo.svg" alt="header-logo">
                            </a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper d-flex justify-content-between">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__blog.html">Блог</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__about.html">О нас</a>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom shop__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom education__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__mobile">
            <div class="container">
                <div class="header-mobile__wrapper d-flex justify-content-center">
                    <a href="index.html">
                        <img class="header-mobile__image-logo" src="img/icon/logo-mobile.png" alt="header-logo">
                    </a>
                </div>
                <button class="header-mobile__button">
                        <img class="header-mobile__image-burger" src="img/icon/burger-logo.png" alt="burger-logo">
                </button>
                <div class="header-burger__menu">
                    <button class="header-burger__close">
                        <img src="img/icon/close.svg" alt="close">
                    </button>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Магазины</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Обучение</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="header-burger__item text-center">
                        <img class="header-burger__image" src="img/main/taro-note.jpeg" alt="taro-note">
                    </div>
                </div>
            </div>
        </div>
</header>
<main class="main">
   <section class="workbook__section" style="background-image: url('../img/background/lenorman-background.jpeg');">
    <div class="workbook__opacity">
        <div class="container">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Рабочая тетрадь<br>Ленорман
                </h3>
                <div class="workbook-image__wrapper">
                    <img class="workbook-image" src="img/main/stars.png" alt="stars">
                </div>
                <p class="workbook__text">Откройте повседневную мудрость с помощью Ленорман. Эта рабочая тетрадь по Ленорман направляет вас к мастерству с помощью простых и понятных подсказок. Узнайте о каждой из 36 карт, потренируйтесь составлять пары и переходите к более сложным гаданиям.</p>
                <p class="paragraph-in-progress">Тетрадь в разработке</p>
            </div>
        </div>
    </div>
   </section>
</main>
<footer class="footer">
    <div class="container">
        <div class="scrollup">
            <svg role="presentation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"> <path style="fill:#ba9662;" d="M43.006,47.529H4.964c-2.635,0-4.791-2.156-4.791-4.791V4.697c0-2.635,2.156-4.791,4.791-4.791h38.042
                c2.635,0,4.791,2.156,4.791,4.791v38.042C47.797,45.373,45.641,47.529,43.006,47.529z M25.503,16.881l6.994,7.049
                c0.583,0.588,1.532,0.592,2.121,0.008c0.588-0.583,0.592-1.533,0.008-2.122l-9.562-9.637c-0.281-0.283-0.664-0.443-1.063-0.443
                c0,0,0,0-0.001,0c-0.399,0-0.782,0.159-1.063,0.442l-9.591,9.637c-0.584,0.587-0.583,1.537,0.005,2.121
                c0.292,0.292,0.675,0.437,1.058,0.437c0.385,0,0.77-0.147,1.063-0.442L22.5,16.87v19.163c0,0.828,0.671,1.5,1.5,1.5
                s1.5-0.672,1.5-1.5L25.503,16.881z"></path> 
            </svg>
        </div>
        <div class="ya-share2 social__buttons" data-shape="normal" data-curtain data-size="l" data-limit="3" data-services="vkontakte,odnoklassniki,telegram,viber,whatsapp,pinterest"></div>
        <div class="footer__top">
            <div class="footer__wrapper d-flex justify-content-between">
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Магазин</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-decks.html">Купить карты Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-decks.html">Купить карты Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Обучение</h4>
                    <div class="column__item">
                        <a class="column__link">Как гадать на Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-value.html">Значение Карт Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lemorman-value.html">Значение Карт Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Контакты</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__form.html">Свяжитесь с нами</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <div class="column-image__link black__link">
                        <a>
                            <img src="img/icon/yandex-logo.svg" alt="yandex-dzen">
                        </a>
                        
                    </div>
                    <div class="column-image__link">
                        <a>
                            <img src="img/icon/pinterest-logo.svg" alt="pinterest">
                        </a>
                       
                    </div>
                    
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="footer__copyright d-flex">
                <p>© 2022 Tarotdeck.ru&nbsp</p>
                <p>Все права защищены</p>
            </div>
        </div>
       
    </div>
</footer>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://yastatic.net/share2/share.js" async></script>

<script src="js/main.min.js"></script>
</body>
</html>